NisusWrtParserInternal Namespace Reference

Internal: the structures of a NisusWrtParser. More...

## Classes

struct | Variable
| Internal structure: use to store a numbering, a variable or a version. More...
struct | Reference
| Internal structure: use to store a mark (reference). More...
struct | Zone
| internal structure used to stored some zone data More...
struct | State
| Internal: the state of a NisusWrtParser. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Variable const &num)

## Detailed Description

Internal: the structures of a NisusWrtParser.

## Function Documentation

## operator<<()

std::ostream & NisusWrtParserInternal::operator<< | ( | std::ostream & | o,
|  | Variable const & | num )